import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ucap-chat-message-box-mass-translation',
  templateUrl: './mass-translation.component.html',
  styleUrls: ['./mass-translation.component.scss']
})
export class MassTranslationComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
